{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338",
  "scrapedAt": "2025-12-17T09:03:52.258Z",
  "page": 338,
  "count": 10,
  "items": [
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.5/ว5324",
      "title": "การให้บริการของธนาคารกรุงไทย ผ่านระบบ krungthai corporate online (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริมฯ ที่ มท 0808.2ว 5324 ลว. 22 ธค. 66 เรื่อง การให้บริการของ ธ.กรุงไทย ผ่านระบบ krungthai corporate online.pdf&filepath=dispatch_upload/backend/core_dispatch_346610_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริมฯ ที่ มท 0808.2ว 5324 ลว. 22 ธค. 66 เรื่อง การให้บริการของ ธ.กรุงไทย ผ่านระบบ krungthai corporate online.pdf&filepath=dispatch_upload/backend/core_dispatch_346610_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.6/ว83",
      "title": "ซักซ้อมแนวทางการขับเคลื่อนธนาคารขยะ (Recyclable Waste Bank) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ซักซ้อมแนวทางการขับเคลื่อนธนาคารขยะ(Recyclable Waste Bank) ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_346603_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ซักซ้อมแนวทางการขับเคลื่อนธนาคารขยะ(Recyclable Waste Bank) ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_346603_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.6/ว84",
      "title": "การแต่งตั้งคณะทำงานจัดเตรียมข้อมูลสำหรับการทวนสอบรับรองปริมาณก๊าซเรือนกระจก รอบที่ 3 (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การแต่งตั้งคณะทำงานจัดเตรียมข้อมูลสำหรับการทวนสอบรับรองปริมาณก๊าซเรือนกระจก รอบที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_346582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การแต่งตั้งคณะทำงานจัดเตรียมข้อมูลสำหรับการทวนสอบรับรองปริมาณก๊าซเรือนกระจก รอบที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_346582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.3/ว8",
      "title": "การเตรียมความพร้อมดำเนินการตามแผนงาน Maha Songkran Word Water Festival 2024 (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมดำเนินการตามแผนงาน Maha Songkran Word Water Festival 2024.pdf&filepath=dispatch_upload/backend/core_dispatch_346572_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมดำเนินการตามแผนงาน Maha Songkran Word Water Festival 2024.pdf&filepath=dispatch_upload/backend/core_dispatch_346572_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.3/ 65",
      "title": "การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลนครรังสิต (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_346570_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_346570_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.6/ผวจ.ส่ง62",
      "title": "มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_346558_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_346558_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.5/ 30",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ รายนางรัชนีวรรณ เพชรประดับ (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ นางรัชนีวรรณ เพรรประดับ ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_346531_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ นางรัชนีวรรณ เพรรประดับ ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_346531_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.5/ว2",
      "title": "รายงานการรับ-จ่ายเงินประจำปีงบประมาณขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-102103127.pdf&filepath=dispatch_upload/backend/core_dispatch_346529_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-102103127.pdf&filepath=dispatch_upload/backend/core_dispatch_346529_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "2 ม.ค. 2567",
      "no": "ปท 0023.5/ว24371",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชีและการพัสดุ ของอบต.บ้านงิ้ว (ประกาศมาแล้ว 714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรจสอบการคลัง อบต.บ้านงิ้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_346520_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรจสอบการคลัง อบต.บ้านงิ้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_346520_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    },
    {
      "date": "28 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4286",
      "title": "ขอความอนุเคราะห์เผยแพร่สื่อเพื่อสร้างสำนึกพลเมือง หัวข้อ ความรับผิดชอบ และประเมินผล (ประกาศมาแล้ว 719 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่สื่อเพื่อสร้างสำนึกพลเมือง หัวข้อ ความรับผิดชอบ และประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_346404_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่สื่อเพื่อสร้างสำนึกพลเมือง หัวข้อ ความรับผิดชอบ และประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_346404_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 338,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/338"
    }
  ]
}